Hi,

In message "Re: Ruby 1.9.0-1 snapshot released"
    on Mon, 3 Mar 2008 17:43:15 +0900, "Kirill A. Shutemov" <k.shutemov / gmail.com> writes:

|> * archdir is "1.9.0", not "1.9".
|
|Why?

Since 1.9.0 is not stable yet, binary API might change before 1.9.1.

							matz.